Subject: bug#24849: Is Emacs put in idle mode when window is not focused?

From: Johan Andersson <[email-masked]>
Date: Tue, 1 Nov 2016 21:51:19 +0100

Yes, now you understand the issue correctly!

> I still think a system call trace will help clear up this problem.

I will see if I can get a GNU/Linux machine.

If you want to try it out on your machine, it's easy to do:

1. Install Prodigy: https://github.com/rejeep/prodigy.el/ (package-install
prodigy)
2. Add a simple service:
(prodigy-define-service
  :name "test"
  :cwd "/tmp"
  :command "python"
  :args '("-m" "SimpleHTTPServer" "8000"))
3. Start prodigy (M-x prodigy)
4. Start the service (press s)